BODY {
	margin:0px;
	padding:0px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#768894;
}

.header {
	background-color: #444a4d;
	height: 113px;
	padding: 16px 0 16px 60px;
	vertical-align: middle;
}

H1 {
	margin:2rem 2rem 2rem 4rem;
	font-family: Mitr;
	font-size: 35px; 
	color:#092933;
	text-transform: uppercase;
}

DIV.separator {
	width:100px;
	border-color: #ed1c24;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-top-style: solid;
	margin: 2em 0 3em 4rem;
}

.card {
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:2rem;
	margin: 2rem;
}

.card-header {
	background-color: #05ab52;
	color: #ffffff;
}

/* FORM ELEMENTS */
.form-control {
	font-family:Open Sans;
	/* color:#768894; */
	font-size: 14px;
}

input[type="text"]  {font-size: 14px;} /* input */
option {font-size: 14px;} /* dropdown / select */
.input-group-text {font-size: 14px;} /* file selection */

/* FORM PLACEHOLDER */
.form-control::-webkit-input-placeholder {color: #bec6cc;}
.form-control:-moz-placeholder {color: #bec6cc;}
.form-control::-moz-placeholder {color: #bec6cc;}
.form-control::placeholder {color: #bec6cc;}
.form-control:-ms-input-placeholder {color: #bec6cc;}

/* BUTTONS */
.btn {
	font-family: Roboto;
	font-size: 14px; 
	font-weight: 900; 
	font-style: normal; 
	letter-spacing: 2px; 
	border-width: 0px; 
	border-style: solid; 
	border-radius: 25px; 
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	padding: .84rem 2.14rem;
	margin-bottom: 4rem;
}

.btn-primary {
	background-color: #00a8e6; 
	color:#ffffff; 
	text-transform: uppercase; 
	transition: all .2s;
	box-shadow:0 5px 11px 0 rgba(0,0,0,0.18)
}

.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #0086b8; color:#ffffff;
}
